@media screen and (max-width: 1400px) {
	.liucheng ul{
		gap: 30px;
	}
	.liucheng ul li{
		padding: 30px;
	}
}
@media screen and (max-width: 1200px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 16px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 24px;
		--size36: 30px;
		--size40: 36px;
		--size46: 40px;
		--size50: 46px;
		--size56: 50px;
		--size60: 56px;

		--top20: 20px;
		--top30: 30px;
		--top50: 50px;
		--top60: 50px;
		--top100: 70px;
		--top120: 100px;
	}

	.logo {
		width: 100px;
	}
	.liu ul{
		gap: 20px;
	}
	.index_logo img{
		width: 200px;
	}
	.pro a{
		line-height: 80px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 22px;
		--size40: 24px;
		--size46: 26px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 20px;
		--top30: 30px;
		--top50: 30px;
		--top60: 40px;
		--top100: 50px;
		--top120: 60px;
	}

	.liucheng ul{
		grid-template-columns: 1fr 1fr;
	}
	.show_top>img{
		width: 35%;
	}
	.show_top_r{
		width: calc(65% - 30px);
	}
	.show_top_r p{
		font-size: 14px;
	}
	 .zixun ul li img {
        width: 250px;
    }
    .zixun_r {
        width: calc(100% - 270px);
    }
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 15px;
		--size30: 16px;
		--size36: 16px;
		--size40: 17px;
		--size46: 18px;
		--size50: 18px;
		--size56: 20px;
		--size60: 20px;

		--top20: 10px;
		--top30: 20px;
		--top50: 25px;
		--top60: 30px;
		--top100: 30px;
		--top120: 35px;
	}

	.an {
		display: block;
	}
  .zixun ul li img {
        width: 100%;
    }
    .zixun_r {
        width: 100%;
        margin-top: 20px;
    }
	.hertre {
		height: 60px;
		background: rgb(255, 255, 255);
		box-shadow: 0px 0px 15px 3px #00000020;
	}
	.index .hertre{
		background: rgb(255, 255, 255);
		backdrop-filter: inherit;
	}

	.index .logo img.bai{
		display: none;
	}
	.index .logo img.cau{
		display: block;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #ffffff;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
		z-index: 999;
	}

	.nav ul{
		display: block;
		height: 100%;
	}

	.nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: 0;
	}

	.nav ul li::after {
		bottom: 0;
	}

	.nav ul li svg {
		display: block;
	}

	.nav_ul {
		position: static;
		width: 100%;
		transition: auto;
		transform: translate(0%,0%);
		margin-bottom: 20px;
	}
	.nav_ul::after{
		left: 20px;
	}

	.nav_ul a {
		width: 100%;
		background: none;
	}

	body {
		padding-top: 60px !important;
	}

	.logo {
		width: 60px;
	}

	.guanyu>img,
	.lianxi>img {
		width: 100%;
		height: 250px;
		object-fit: cover;
	}

	.guanyu_right,
	.lianxi_right {
		width: 100%;
		padding: 30px 15px;
	}

	.lianxi_right ul li img {
		width: 20px;
	}

	.lianxi_right ul li p {
		width: calc(100% - 30px);
	}

	.lianxi_right>a {
		line-height: 3;
	}

	#allmap {
		height: 300px;
	}

	.footer_max p {
		width: 100%;
		text-align: center;
		line-height: 2;
	}
	.banner img{
		min-height: 300px;
	}
	.banner_text p{
		font-size: 12px;
		line-height: 1.8;
	}
	.liucheng ul{
		grid-template-columns: 1fr;
		gap: 10px;
	}
	.d ul,
	.zujioe ul,
	.show_she ul,
	.zuopin ul{
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.show_top>img{
		width: 100%;
	}
	.show_top_r{
		width: 100%;
		margin-top: 30px;
	}
	.show_top_r p{
		font-size: 12px;
	}
	.show_bottom ul {
		column-count: 2;
		column-gap: 10px;
	}
	.show_bottom ul li{
		margin-bottom: 10px;
	}
	.liu ul{
		grid-template-columns: 1fr;
	}
	.liu ul li img,
	.liu ul::after{
		display: none;
	}
	.liu_n{
		height: 40px;
		font-size: 14px;
	}
	.fuwu_max{
		gap: 30px;
	}
	.fuwu_text ul li{
		width: 20px;
	}
	.fuwu_text{
		width: 100%;
		border: transparent !important;
	}
	.index_logo img{
		width: 150px;
	}
	.pro a{
		line-height: 60px;
	}
}